<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
*/


get_header();

?>

<div id="primary" class="content-area pages">
	
		<?php get_template_part( 'pages/page', 'header-banner' ); ?>

	<div class="container">

		<main id="main" class="site-main col-md-8 <?php if( get_theme_mod('fashiona_wp3_fixed_sidebar', false ) == true ) { echo 'sidebar-fixed' ;}?>" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->

		<?php 
			get_sidebar();
		 ?>
		
	</div><!-- .container -->
</div><!-- #primary -->
<?php
get_footer();
