<?php
/**
 * Template part for displaying posts
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class('content-list'); ?>>
	<div class="tc-ch wow fadeInDown"  data-wow-duration=".8s" data-wow-delay=".2s">
		<?php if( has_post_thumbnail() ):?>
		<div class="tch-img">
			<a href="<?php the_permalink(); ?>">
				<div id="post-image">
					<img src="<?php esc_url( the_post_thumbnail_url('full') ); ?>" class="img-responsive" alt="">
				</div>
			</a>
		</div>
		<?php endif; ?>
		
		<?php
		the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
			if ( is_sticky() ) :
				echo '<i class="fa fa-thumb-tack" aria-hidden="true"></i>';
			endif;
		?>
		
		<div class="post-meta">
		<?php if( get_theme_mod('fashiona_wp3_hide_post_author', true) == true ): ?>
			<?php _e('By','fashiona'); ?> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
                <?php the_author(); ?> </a>
              <?php endif; 
              if( get_theme_mod('fashiona_wp3_hide_dates', true) == true ):?>
            <time class="entry-date published" datetime="<?php the_time( 'c' ); ?>"><?php the_date(); ?></time>
        <?php endif; ?>
		</div>
		<p><?php the_excerpt(); ?></p>
		
		<div class="clearfix"></div>
	</div>
</article><!-- #post-## -->