<?php
/**
 * Template Name: No Sidebar
 *
 * The template for displaying No Sidebar Page
 *
 * @link http://www.wp3layouts.com
 *
 * @package Fashiona
*/


get_header();

?>

<div id="primary" class="content-area pages">
	
		<?php get_template_part( 'pages/page', 'header-banner' ); ?>

	<div class="container">

		<main id="main" class="site-main col-md-12 <?php if( get_theme_mod('fashiona_wp3_fixed_sidebar', false ) == true ) { echo 'sidebar-fixed' ;}?>" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->		
	</div><!-- .container -->
</div><!-- #primary -->
<?php
get_footer();
